import request from '@/utils/request'

// 库存提醒
export function stockRemind(params) {
  return request({
    url: '/storage/StorageRemind',
    method: 'Get',
    params
  })
}

// 取消提醒
export function cancelRemind(params) {
  return request({
    url: '/storage/CancelRemind',
    method: 'Get',
    params
  })
}

